﻿.subbox {
    margin-top: 10px;
}

    .subbox div {
        height: 40px;
        line-height: 30px;
        display: table-cell;
        vertical-align: middle;
    }

    .subbox input {
        font-size: 12px;
    }

.key {
    text-transform: uppercase;
    width: 80px;
    text-align: center;
    margin: 0px 8px;
    padding: 0;
    height: 24px;
    line-height: 20px;
    vertical-align: middle;
    font-size: 14px;
}

.sn {
    text-transform: uppercase;
    width: 160px;
    margin: 0px 8px 0px 8px;
    text-align: center;
    padding: 0px 0px;
    height: 24px;
    line-height: 20px;
    vertical-align: middle;
    font-size: 12px;
}

.verifyCode {
    text-transform: uppercase;
    margin: 0px 8px 0px 8px;
    height: 24px;
    line-height: 20px;
    vertical-align: middle;
    font-size: 14px;
    text-align: center;
}


.tableline {
    border-bottom: 1px solid #e5e5e5;
    color: #333333;
    font-size: 14px;
    line-height: 30px;
    height: 30px;
}

.succeed {
    width: 50px;
    background: url(/images/sucess.png) center no-repeat #ffffff;
}

/*.subbox label {
    display: none;
}*/
#licenseDiv ul li label
{
    width:140px;
}
#verifyCodeDiv ul li label
{
    width:140px;
}
#verkey,#versn
{
    color:red;
}